View Issue Details

IDProjectCategoryView StatusLast Update
0005713Talerdeployment and operationspublic2019-09-16 09:21
ReporterFlorian DoldAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005713: database setup should be documented and automated
DescriptionRight not it looks like it's done manually for {demo,test}-{blue,green}. Nothing is documented.
TagsNo tags attached.

Activities

Marcello Stanisci

2019-06-05 20:01

manager   ~0014509

Last edited: 2019-06-05 20:02

View 2 revisions

1fb101b extends the README explaining the DB layout, and add a "db.sh" script (into gv-maintenance.git) that automates db/roles creation.

Marcello Stanisci

2019-06-05 20:13

manager   ~0014510

Just a side note: the script was tested locally on my laptop so as to not ruin the current layout on Gv.

Issue History

Date Modified Username Field Change
2019-05-07 18:41 Florian Dold New Issue
2019-06-05 20:01 Marcello Stanisci Note Added: 0014509
2019-06-05 20:02 Marcello Stanisci Note Edited: 0014509 View Revisions
2019-06-05 20:02 Marcello Stanisci Assigned To => Marcello Stanisci
2019-06-05 20:02 Marcello Stanisci Status new => resolved
2019-06-05 20:02 Marcello Stanisci Resolution open => fixed
2019-06-05 20:13 Marcello Stanisci Note Added: 0014510
2019-09-16 09:21 Christian Grothoff Product Version => SVN HEAD
2019-09-16 09:21 Christian Grothoff Fixed in Version => 0.6
2019-09-16 09:21 Christian Grothoff Target Version => 0.6